#include <iostream>

using namespace std;

int main()
{
int Tiernummer[50];

for(int i=0; i<50; i++)
{
	Tiernummer[i]=i+1;  // im ersten Feldindex Tiernummer[0] wird z.B. dieZahl 1 abgelegt.
}

for(int i=0; i<50; i++)
{
	cout << "Tiernummer[" << i << "]: " << Tiernummer[i] << endl;  // im ersten Feldindex Tiernummer[0] wird z.B. dieZahl 1 abgelegt.
}

system("Pause");

}

